/*
	Theme Name: Cookie child
	Theme URI: http://demo.agnidesigns.com/cookie/
	Author: AgniDesigns
	Version: 1.0.1
	Description: Creative Multipurpose WordPress theme
	Author URI: http://themeforest.net/user/AgniHD
	Template: cookie
*/
@import url("../cookie/style.css");
@import url("../cookie/css/responsive.css");

.wpb_content_element {
    margin-bottom: 0 !important;
}
article.grid-item .posted-on {
    display:none !important;
}
.psit-corsi-title{
  text-align: left !important;
  padding: 0 10px;
  display: none;
}
.entry-title.psit-corsi-title::after {
  width: 90px;
  margin: 15px 0 0 0 !important;
}
.psit-sidebar-corsi {margin-bottom: 0 !important;}
.psit-attachment-cookie-grid-thumbnail img{display:none !important;}
.psit-attachment-cookie-grid-thumbnail article.grid-item .entry-thumbnail {margin-bottom: 0 !important}
.psit-attachment-cookie-grid-thumbnail .no-sidebar article.grid-item {
    width: 50%;
    padding: 0 25px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 80px;
    position:relative !important;
    left: 0 !important;
    top: 0 !important;
    float: left;
    max-height: 250px !important;
}
@media (max-width: 676px){
  .psit-attachment-cookie-grid-thumbnail .no-sidebar article.grid-item {
      width: 100% !important;
  }
}
.psit-attachment-cookie-grid-thumbnail article.grid-item .entry-title {
    font-size: 24px;
    line-height: 25px;
}
.grid-item .more-link {
    margin-top: 25px;
    background: #444;
    color: #fff;
    text-align: center;
    padding: 7px 0;
} 
.grid-item .more-link:hover {
    background: #7a1826;
}


.psit-custom-cookie-grid-thumbnail .no-sidebar article.grid-item {
    width: 50%;
    padding: 0 25px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 80px;
    position:relative !important;
    left: 0 !important;
    top: 0 !important;
    float: left;
    max-height: 550px !important;
}
@media (max-width: 676px){
.psit-custom-cookie-grid-thumbnail .no-sidebar article.grid-item {
      width: 100%;
      max-height: 500px !important;
  }
}

.banner-button{margin-top: 25px;}
.banner-button a{font-weight: 900;}
.scheda-corsi-sidebar .widget-title{
  font-size: 16px;
  margin-bottom: 30px;
  text-align: center;
  background-color: #242424;
  color: #fff;
  padding: 10px;
  display: block;
  text-transform: uppercase;
}
.scheda-corso-icon {
  margin-top: -20px;
  }
.text-scheda-corso-icon {
  text-align: center;
  font-weight: 900;
  }
  .pum-theme-4468 .pum-title, .pum-theme-enterprise-blue .pum-title {
    margin-bottom: 20px;
}

.relatedposts {width: 100%; padding: 10px; float: left; font-size: 12px;}
.relatedposts h3 {font-size: 32px; margin: 0 0 5px 0; border-top: 1px solid #cecece; padding: 20px 0 10px 0; }
.relatedposts h2.vc_custom_heading {font-size: 22px;}
.relatedthumb {width: 33.333%; margin: 0 auto; float: left;padding: 10px; }
@media (max-width: 667px){
.relatedthumb {width: 100%;}
}
.relatedthumb img {width: 100%; max-width: 100%;height: 100%; margin: 0 0 3px 0; padding: 0;}
.relatedthumb a {color :#333; font-size: 15px; text-decoration: none; display:block; padding: 4px;}
.relatedthumb a:hover {color: #999;}
.relatedthumb .vc_empty_space{display:none;}
.relatedthumb a.more-link{
  padding: 10px;
  text-align: center;
  background: #444;
  color: #fff;
  font-weight: 900;
}
.relatedthumb a.more-link:hover{
  background: #7a1826;
}

ul.nav-menu-content > li > a{padding: 5px 7px !important; text-transform: uppercase !important;}
ul.nav-menu-content > li > a:hover {color: #7a1826 !important;}
ul.nav-menu-content ul a:hover {color: #7a1826 !important;}
.psit-box {
  background: #7a1826 !important;
  padding: 50px !important;
  color: #fff !important;
  border: 15px solid #fff !important;
}
.psit-box p, .psit-box-cons p{
  font-size: 17px !important;
}
.psit-box a, .psit-box-cons a{
  color: #fff !important;
}
.psit-box h2, .psit-box h3{
  color: #fff !important;

}

.psit-box-cons {
  background: #cecece !important;
  padding: 50px 0 !important;
  color: #fff !important;
  border: 7px solid #fff !important;
  min-height: 430px !important;
}
.psit-box-cons h2, .psit-box h3{
  color: #fff !important;
}
.psit-box-cons p.additional-heading, .psit-box p.additional-heading{
  font-weight: 900 !important;
}
.psit-separetor{font-size: 30px !important;margin-bottom: -100px;}
.psit-special-button a{background: #7a1826 !important;font-weight: 900 !important;}
.psit-special-button a:hover{background: #fff !important;font-weight: 900 !important;}
.psit-cons-text{margin-top: -50px !important;}
.blog-single-post .tags-links a {
    background-color: #7a1826;
}
.page-numbers li span:not(.dots) {
    display: block;
    background-color: #7a1826;
    border-color: #7a1826;
    color: #fff;
    position: relative;
    margin-right: -1px;
}

.footer-links-content{
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 0 0 15px 0;
}
.footer-links-content img{
  width: 40%;
  float: left;
  padding: 0 0 0 15px;
  display: inline-block;
}
.footer-links-content a{
  width: 60%;
  float: left;
  padding: 0 0 0 15px;
  display: inline-block;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: transparent !important;
    background-color: #fff !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #444 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: #fff !important;
    border: none !important;
}
.psit-heading {
    margin-bottom: 0px !important;
}
.psit-partner {
  min-height:570px;
}
.psit-partner .service-box-image{
  text-align: center !important;
  margin: 0 auto !important;
  height:190px;
  display:inline-block;
  vertical-align: bottom;
}
.middle img{
  top: 30% !important;
  position: relative !important;
}
.top img{
  top: 0 !important;
  position: relative !important;
}
.bottom img{
  top: 80% !important;
  position: relative !important;
}
.header-lang-toggle, .header-social-toggle {display: none !important;}
@media (max-width: 991px){
  .psit-contact-box .vc_col-sm-3{
    width: 50% !important;
    float: left;
    position: relative;
    display: block !important;
    min-height: 150px;
  }
}
@media (max-width: 767px){
  .psit-contact-box .vc_col-sm-3{
    width: 100% !important;
  }
}
.latest-posts-thumbnail img, .latest-works-thumbnail img{min-width: 80px !important;}
@media (max-width: 1200px){
  .latest-posts-thumbnail img, .latest-works-thumbnail img {
    width: 50px;
}
  .latest-posts-thumbnail img, .latest-works-thumbnail img{min-width: 50px !important;}
}
@media (max-width: 991px){
  .latest-posts-thumbnail img, .latest-works-thumbnail img {
    width: 80px;
}
  .latest-posts-thumbnail img, .latest-works-thumbnail img{min-width: 80px !important;}
}
@media (max-width: 991px){
  .btn-default {
    margin: 10px 0 !important;
    width: 100% !important;
    font-size: 12px !important;
    padding: 10px 0 !important;
}
}


/*****  Arko-Style ****/
.agni-page-header {    
    height: 225px !important;
}

.home .agni-page-header {    
   display: none;
}

section#eacademy {
    padding-top: 100px !important;
    padding-bottom: 0px !important;
    background-position-y: -180px !important;
}

ul.nav-menu-content >li:last-child >a, div.nav-menu-content >ul >li:last-child >a {
   padding-right: 12px;
    color: #7c1625 !important;
}
@media screen and (min-width: 1024px) {
  .footer-text {
    font-size: 13px;
    color: #999;
    padding: 10px 0;
    width: 700px;
	}
}

.header-logo-additional-bg-color {
    cursor: default;
    pointer-events: none;
}


/******* Postlist  *******/

/* Some basic styling */
.postlist h3, .arko_main_item .arko_entry-title {font-size: 22px; line-height: 1.2em; margin-top: 0; padding-top: 0; text-align: left;}
.postlist p, .postlist .morelink a {font-size: 14px; line-height: 1.4em;}
.withthumb .lcp-container {margin-left: 220px;} 
.morelink, .arko_main_item .arko_button-more {text-align: right;}

/* Styling of the outer container */
.postlist, .arko_main_item {
    border: 1px solid #ccc;
	background: rgba(255, 255, 255, 0.7);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1);
    margin: 20px 0px;
    padding: 20px;
    overflow: auto;
}

/* The image magic */
.thumbmagic, .arko_entry-thumbnail {
  float: left; 
  display: inline-block; 
  position: relative;
  overflow: hidden;
  width: 200px;
  height: 0;  
  padding-bottom: 150px;
}
.thumbmagic img, .arko_main_item img {
 position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 0;
  max-height: none;
  max-width: none;
 min-width: 200px; width: auto; height: 100%; /* Use for portrait display */
  min-height: 150px; height: auto; width: 100%; /* Use for landscape display */
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

/* The responsive magic */
@media screen and (max-width: 800px) {
  .thumbmagic, .arko_entry-thumbnail {float: none; display: block; margin: 10px auto 20px auto;}
  .thumbmagic:empty, .arko_entry-thumbnail:empty {display: none;}
  .withthumb .lcp-container {margin-left: 0px; text-align: center;}
  .arko_main_item .arko_entry-content {margin: 10px 0px 10px 0px; width: 100%;}
}

/* The cardview */
.cardview.postlist {padding: 0;}
.cardview.postlist h3 {margin-top: 20px;}
.cardview .thumbmagic {float: none; width: 100%; padding-bottom: 38%; margin-top: 0;}
.cardview .lcp-container {margin: 0; padding: 0 20px 20px 20px;}

/* Multicolumn */
@media ( min-width: 767px ) {
.cardview.postlist, .nothumb.postlist {float: left; width: 48%;}
.cardview.postlist:nth-of-type(2n+1), .nothumb.postlist:nth-of-type(2n+1) {margin-right: 4%;}
.cardview.postlist:nth-of-type(2n+3), .nothumb.postlist:nth-of-type(2n+3) {clear: both;}
}

/* Multicolumn 3 > 2 > 1 Version */ /* Comment the upper version and uncomment this one to use it
@media ( min-width: 767px ) and ( max-width: 1100px ) {
.cardview.postlist, .nothumb.postlist {float: left; width: 48%;}
.cardview.postlist:nth-of-type(2n+1), .nothumb.postlist:nth-of-type(2n+1) {margin-right: 4%;}
.cardview.postlist:nth-of-type(2n+3), .nothumb.postlist:nth-of-type(2n+3) {clear: both;}
}
@media ( min-width: 1101px ) {
.cardview.postlist, .nothumb.postlist {float: left; width: 32%; margin-right: 2%;}
.cardview.postlist:nth-of-type(3n+3), .nothumb.postlist:nth-of-type(3n+3) {margin-right: 0;}
.cardview.postlist:nth-of-type(3n+4), .nothumb.postlist:nth-of-type(3n+4) {clear: both;}
}
*/

/* Pagination */
.lcp_paginator li {border: 1px solid #ccc!important; box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1); color: #777;}
.lcp_paginator li a {color: #aaa;}
ul.lcp_paginator {padding: 0 0 20px 0!important;}
ul.lcp_paginator:before {content: ""; display: table; clear: both;} 





.arko_main_item .arko_entry-title {   
    /*margin: 10px 0px 10px 215px;*/
}
.arko_main_item .arko_entry-content{
    /*margin: 0 10px 0px !important;*/
	margin: 10px 0px 10px 215px;
    width: 70% ;
}
/*.arko_main_item .entry-summary {
    margin-left: 28%;
}*/
.arko_main_item .arko_entry-summary p {
    /*margin: 10px 0px 10px 215px;*/
    line-height: 20px;
}
.entry-title:after {
    display: block;
    margin: auto;
    width: 60px;
    content: "";
    margin-top: 0.7em;
    border-bottom: 1px solid;
    border-color: #22e3e5;
    display: none;
}
.arko_entry-meta {
    text-align: center;
    font-size: 11px;
}

.blog-post article {
    margin-bottom: 15px;
    padding: 0 15px;
    width: 100%;
}


.archive .page-title, .search .page-title {
    color: #000000;
    text-align: center;
    padding: 15px;
    margin: 0;
    text-transform: uppercase;
	font-size: 34px;
}

.archive .page-header, .search .page-header {
    padding-bottom: 0;
    border: 0px solid;
    border-color: #000000;
}

.arko_tags a {
    border-radius: 5px;
    color: #ffffff;
    background-color: #7c1625;
    padding: 5px;
    margin-left: 5px;
    border-color: #242424;
    border-style: solid;
    border-width: 0.5px;
    font-size: 12px;
    font-weight: bold;
}
.arko_tags {
    /* background-color: #7c1625; */
    margin-top: 5px;
    text-align: right;
    width: 100%;
    margin-bottom: 0px;
}
/*.tags-links a {
    display: none;
}*/

.blog-single-post .tags-links {
   display: none;
}

.relatedposts {
    width: 100%;
    padding: 10px;
    float: left;
    font-size: 12px;
    display: none;
}

.portfolio-navigation-container .post-navigation {
    padding: 0;
    padding-bottom: 70px;
    padding-top: 40px;
    border-top: 1px solid;
    border-color: #f0f0f0;
    display: none;
}

.comment-respond {
    margin-top: 50px;
    display: none;
}

.agni-page-header {
    height: 225px !important;
    display: none;
}

.taxonomy-description h6 {
    /* font-size: 18px !important; */
    line-height: 10px;
}

.arko_entry-thumbnail {
    float: left;
    display: inline-block;
    position: relative;
    overflow: hidden;
    width: 230px;
    height: 0;
    padding-bottom: 150px !important;
    margin-right: 20px !important;
}